DLA-2507-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2507-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2507-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2507-1
Related
Published
2020-12-31T00:00:00Z
Modified
2024-01-09T20:32:40.020992Z
Summary
libxstream-java - security update
Details
References

Affected packages

Debian:9 / libxstream-java

Package

Name
libxstream-java
Purl
pkg:deb/debian/libxstream-java?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.4.11.1-1+deb9u1

Affected versions

1.*

1.4.9-2
1.4.9-2+deb9u1
1.4.10-1
1.4.11-1
1.4.11.1-1